Sicherheitsanfälligkeit in WordPerfect-Konverter kann Codeausführung ermöglichen

Der Microsoft WordPerfect 5.x Konverter (eine Komponente der betroffenen Software) weist eine Sicherheitsanfälligkeit auf, die das Ausführen von Code von Remotestandorten aus ermöglicht.

Betroffene Software:

  • Microsoft Office 2000 (auch mit Service Pack 3)
  • Microsoft Office XP (auch mit Service Pack 3)
  • Microsoft Office 2003 ohne Service Pack 1
  • Microsoft Works Suite-Versionen Version 2001-2004

Darin betroffene Komponente: 

  • Microsoft WordPerfect 5.x Konverter

Hier fehlt ein Programm? Dann melden Sie uns die Softwareperle über das spezielle Anmeldeformular.
Danke sagt das WinTotal-Team.